/* PixelTown */

body { margin:0 0 0 0; padding:0 0 0 0; background-color:#006699; }

div.pixellogo { position:absolute; top:0px; left:0px; background-image: url(images/pics/pixel-logo.gif); background-repeat: no-repeat; width:83px; height:38px; z-index:5 }

div.pixeltopbar { margin:0 0 0 0; background-image: url(images/pics/pixel-toptile.gif); background-repeat: repeat-x; height:61px; }

div.pixelnav { position:absolute; top:70px; left:11px; }
div.pixelicon { margin-bottom:8px; }

div.topleft { position:absolute; top:0px; left:0px; background-image: url(images/pics/pixel-topleft.gif); background-repeat: no-repeat; width:63px; height:61px; }

div.topright { position:absolute; top:0px; right:0px; background-image: url(images/pics/pixel-topright.gif); background-repeat: no-repeat; width:63px; height:61px; }

div.pixeledge1 { border-width:0 40 0 40; border-color:#006699; border-style:solid; }
div.pixeledge2 { border-width:0 1 0 1; border-color:#000000; border-style:solid; }
div.pixeledge3 { border-width:0 19 0 20; border-color: #0099cc #0099cc #003366 #003366; border-style:solid; }

div.pixelcontentborder { margin:0 0 0 0; border-width: 0 1 0 1; border-color:#000000; border-style:solid; }

div.contentwidth { width:100%; }

div.pixelcontent { margin:0 0 0 0; background-color:#666666; height:400px; width:100%;  overflow:auto; scrollbar-face-color: #999999; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #cccccc; scrollbar-3dlight-color: #666666; scrollbar-darkshadow-color: #333333; scrollbar-track-color: #333333; scrollbar-arrow-color: #FFFFFF; }

div.basebar { margin:0 0 0 0; background-image: url(images/pics/pixel-basetile.gif); background-repeat: repeat-x; height:61px; }

span.baseleft { float:left; background-image: url(images/pics/pixel-baseleft.gif); background-repeat: no-repeat; width:62px; height:61px; }

span.baseright { float:right; background-image: url(images/pics/pixel-baseright.gif); background-repeat: no-repeat; width:61px; height:61px; }

div.signpost { position:absolute; top:443px; left:50px; background-image: url(images/pics/pixel-sign.gif); background-repeat: no-repeat; width:73px; height:32px; z-index:5; }